summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xupdate_jdn.sh14
1 files changed, 8 insertions, 6 deletions
diff --git a/update_jdn.sh b/update_jdn.sh
index 3e05f400..91151788 100755
--- a/update_jdn.sh
+++ b/update_jdn.sh
@@ -512,13 +512,15 @@ fi
# There's always some work left...
# echo FIXME is ignored so check-jobs scripts can output templates requiring manual work
#
-rgrep FI[X]ME $BASEDIR/* | grep -v echo > $TMPFILE || true
-if [ -s $TMPFILE ] ; then
- echo
- cat $TMPFILE
- echo
+if [ "$HOSTNAME" = "jenkins" ] ; then
+ rgrep FI[X]ME $BASEDIR/* | grep -v echo > $TMPFILE || true
+ if [ -s $TMPFILE ] ; then
+ echo
+ cat $TMPFILE
+ echo
+ fi
+ rm -f $TMPFILE
fi
-rm -f $TMPFILE
#
# finally